# Codex palatinus graecus 23

Ground Truth dataset for the Codex palatinus graecus 23 (Palatine Anthology), byzantine writing from the X<sup>th</sup> century.

## License

This work is licensed under CC BY 4.0. To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/

## Description

The model was trained from the ground truth produced by the Canada Research Chair on Digital Textualities, as part of the [Anthologia graeca project](https://anthologiagraeca.org/). We focused our ground truth on 50 pages (143-195) and did finetuning on 20 extra pages (196-215).

## Transcription guidelines

### Interlinear Addition

Interlinear additions are transcribed when they form complete words, abbreviations or obvious corrections.

### Character Standardization

Sigma is always transcribed "σ" and never "ς". This decision reflects the scribe's practice of using exclusively "σ"

### Symbols

Every significant symbol was assigned a Unicode symbol using a correspondence table (see [table_CPgr23.csv](./data/CPgr23/table_CPgr23.csv) for every character used in our transcription).

These symbols have been chosen to be as similar as possible to the symbols used in the manuscript.

|               Context               | Symbol | Unicode hexadecimal |
|:-----------------------------------:|:------:|:-------------------:|
|       Begining of an epigram        |   ⁛    |       U+205B        |
|          End of an epigram          |   ⋇    |       U+22C7        |
| Begining of a scholia in the margin |   ∻    |       U+223B        |
| Begining of a scholia in main text  |   ※    |       U+203B        |
|          End of a scholia           |   \~   |       U+301C        |

### Punctuation

Every punctuation sign have been simplified and transcribed as an interpunct (·).

### Abbreviations

All abbreviations have been transcribed in expanded form: for example, "ȣ" is transcribed "ου" and "ϗ" is transcribed "καί".

## Sources

|               Place               |       Library        |    Signature     |          Date          | Pages transcribed |                         IIIF Manifest URL                         |
|:----------:|:----------:|:----------:|:----------:|:----------:|:----------:|
| Universitätsbibliothek Heidelberg | Bibliotheca Palatina | Cod. Pal. gr. 23 | X<sup>th</sup> century |    p. 143-215     | https://digi.ub.uni-heidelberg.de/diglit/iiif3/cpgraec23/manifest |

The training has been done with images of the codex palatinus graecus 23 digitized by the Universitätsbibliothek Heidelberg (where the first part of the manuscript is kept -- the second one being in the BNF, as Supplementum graecum 384), and then uploaded to eScriptorium using IIIF. Find the manuscript [here](https://doi.org/10.11588/diglit.3449).

## Segmentation

The [SegmOnto](https://segmonto.github.io/) ontology was used to classify regions and lines of the manuscript.

## How to cite

This dataset was built and is maintained by Maxime Guénette (@mguenette), Mathilde Verstraete (@mverstraete), Alix Chagué (@achague), Marcello Vitali-Rosati (@marviro). The digitization is not copyright-free, but the transcription is. However, properly annotating a corpus takes time and is a task that should be recognized. If you use any item from this corpus of ground truth, cite the dataset using the following information:

-   \[ \] Ajouter la référence Zenodo.